Netgear Nighthawk R6700v3 ルーターに複数の脆弱性:現時点ではパッチは未適用?

Multiple flaws in Netgear Nighthawk R6700v3 router are still unpatched

2021/12/31 SecurityAffairs — Tenable の研究者たちが、人気の Netgear Nighthawk R6700v3 WiFi ルーターの、最新のファームウェアのバージョン 1.0.4.120 に存在する複数の脆弱性を発見した。攻撃者たちは、この脆弱性をトリガーとして、危殆化したデバイスを完全に制御できる。

Continue reading “Netgear Nighthawk R6700v3 ルーターに複数の脆弱性:現時点ではパッチは未適用?”